## unwrap360 0.2.0-maemo5~1

=== Makefile ===
#############################################################################
# Makefile for building: build/Unwrap360
# Generated by qmake (2.01a) (Qt 4.6.2) on: Sun Jul 25 03:54:24 2010
# Project:  Unwrap360.pro
# Template: app
# Command: /usr/bin/qmake -unix CONFIG+=release -o Makefile Unwrap360.pro
#############################################################################

####### Compiler, tools and options

CC            = gcc
CXX           = g++
DEFINES       = -DDATADIR=\"\" -DPKGDATADIR=\"\" -DQT_NO_DEBUG -DQT_GUI_LIB -DQT_CORE_LIB -DQT_SHARED
CFLAGS        = -pipe -O2 -Wall -W -D_REENTRANT $(DEFINES)
CXXFLAGS      = -pipe -O2 -Wall -W -D_REENTRANT $(DEFINES)
INCPATH       = -I/targets/maemo5-i386-eea2e65c8df408bb29c6c5d02dd9defaa0a0fd3e/usr/share/qt4/mkspecs/linux-g++ -I. -I/targets/maemo5-i386-eea2e65c8df408bb29c6c5d02dd9defaa0a0fd3e/usr/include/QtCore -I/targets/maemo5-i386-eea2e65c8df408bb29c6c5d02dd9defaa0a0fd3e/usr/include/QtGui -I/targets/maemo5-i386-eea2e65c8df408bb29c6c5d02dd9defaa0a0fd3e/usr/include -Isrc -Ibuild -Ibuild
LINK          = g++
LFLAGS        = -Wl,-O1 -Wl,-rpath,/usr/lib
LIBS          = $(SUBLIBS)  -L/usr/lib -lQtGui -L/usr/lib -L/usr/X11R6/lib -lQtCore -lpthread 
AR            = ar cqs
RANLIB        = 
QMAKE         = /usr/bin/qmake
TAR           = tar -cf
COMPRESS      = gzip -9f
COPY          = cp -f
SED           = sed
COPY_FILE     = $(COPY)
COPY_DIR      = $(COPY) -r
STRIP         = strip
INSTALL_FILE  = install -m 644 -p
INSTALL_DIR   = $(COPY_DIR)
INSTALL_PROGRAM = install -m 755 -p
DEL_FILE      = rm -f
SYMLINK       = ln -f -s
DEL_DIR       = rmdir
MOVE          = mv -f
CHK_DIR_EXISTS= test -d
MKDIR         = mkdir -p

####### Output directory

OBJECTS_DIR   = build/

####### Files

SOURCES       = src/main.cpp \
		src/mainwindow.cpp \
		src/imagearea.cpp \
		src/imagemarker.cpp \
		src/settingsdialog.cpp \
		src/interpolation.cpp build/moc_mainwindow.cpp \
		build/moc_imagearea.cpp \
		build/moc_fullscreenexitbutton.cpp \
		build/moc_settingsdialog.cpp \
		build/qrc_icons.cpp
OBJECTS       = build/main.o \
		build/mainwindow.o \
		build/imagearea.o \
		build/imagemarker.o \
		build/settingsdialog.o \
		build/interpolation.o \
		build/moc_mainwindow.o \
		build/moc_imagearea.o \
		build/moc_fullscreenexitbutton.o \
		build/moc_settingsdialog.o \
		build/qrc_icons.o
DIST          = /targets/maemo5-i386-eea2e65c8df408bb29c6c5d02dd9defaa0a0fd3e/usr/share/qt4/mkspecs/common/g++.conf \
		/targets/maemo5-i386-eea2e65c8df408bb29c6c5d02dd9defaa0a0fd3e/usr/share/qt4/mkspecs/common/unix.conf \
		/targets/maemo5-i386-eea2e65c8df408bb29c6c5d02dd9defaa0a0fd3e/usr/share/qt4/mkspecs/common/linux.conf \
		/targets/maemo5-i386-eea2e65c8df408bb29c6c5d02dd9defaa0a0fd3e/usr/share/qt4/mkspecs/qconfig.pri \
		/targets/maemo5-i386-eea2e65c8df408bb29c6c5d02dd9defaa0a0fd3e/usr/share/qt4/mkspecs/features/qt_functions.prf \
		/targets/maemo5-i386-eea2e65c8df408bb29c6c5d02dd9defaa0a0fd3e/usr/share/qt4/mkspecs/features/qt_config.prf \
		/targets/maemo5-i386-eea2e65c8df408bb29c6c5d02dd9defaa0a0fd3e/usr/share/qt4/mkspecs/features/exclusive_builds.prf \
		/targets/maemo5-i386-eea2e65c8df408bb29c6c5d02dd9defaa0a0fd3e/usr/share/qt4/mkspecs/features/default_pre.prf \
		/targets/maemo5-i386-eea2e65c8df408bb29c6c5d02dd9defaa0a0fd3e/usr/share/qt4/mkspecs/features/release.prf \
		/targets/maemo5-i386-eea2e65c8df408bb29c6c5d02dd9defaa0a0fd3e/usr/share/qt4/mkspecs/features/default_post.prf \
		/targets/maemo5-i386-eea2e65c8df408bb29c6c5d02dd9defaa0a0fd3e/usr/share/qt4/mkspecs/features/warn_on.prf \
		/targets/maemo5-i386-eea2e65c8df408bb29c6c5d02dd9defaa0a0fd3e/usr/share/qt4/mkspecs/features/qt.prf \
		/targets/maemo5-i386-eea2e65c8df408bb29c6c5d02dd9defaa0a0fd3e/usr/share/qt4/mkspecs/features/unix/thread.prf \
		/targets/maemo5-i386-eea2e65c8df408bb29c6c5d02dd9defaa0a0fd3e/usr/share/qt4/mkspecs/features/moc.prf \
		/targets/maemo5-i386-eea2e65c8df408bb29c6c5d02dd9defaa0a0fd3e/usr/share/qt4/mkspecs/features/resources.prf \
		/targets/maemo5-i386-eea2e65c8df408bb29c6c5d02dd9defaa0a0fd3e/usr/share/qt4/mkspecs/features/uic.prf \
		/targets/maemo5-i386-eea2e65c8df408bb29c6c5d02dd9defaa0a0fd3e/usr/share/qt4/mkspecs/features/yacc.prf \
		/targets/maemo5-i386-eea2e65c8df408bb29c6c5d02dd9defaa0a0fd3e/usr/share/qt4/mkspecs/features/lex.prf \
		Unwrap360.pro
QMAKE_TARGET  = Unwrap360
DESTDIR       = build/
TARGET        = build/Unwrap360

first: all
####### Implicit rules

.SUFFIXES: .o .c .cpp .cc .cxx .C

.cpp.o:
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o "$@" "$<"

.cc.o:
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o "$@" "$<"

.cxx.o:
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o "$@" "$<"

.C.o:
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o "$@" "$<"

.c.o:
	$(CC) -c $(CFLAGS) $(INCPATH) -o "$@" "$<"

####### Build rules

all: Makefile $(TARGET)

$(TARGET): build/ui_mainwindow.h build/ui_settingsdialog.h $(OBJECTS)  
	@$(CHK_DIR_EXISTS) build/ || $(MKDIR) build/ 
	$(LINK) $(LFLAGS) -o $(TARGET) $(OBJECTS) $(OBJCOMP) $(LIBS)

Makefile: Unwrap360.pro  /targets/maemo5-i386-eea2e65c8df408bb29c6c5d02dd9defaa0a0fd3e/usr/share/qt4/mkspecs/linux-g++/qmake.conf /targets/maemo5-i386-eea2e65c8df408bb29c6c5d02dd9defaa0a0fd3e/usr/share/qt4/mkspecs/common/g++.conf \
		/targets/maemo5-i386-eea2e65c8df408bb29c6c5d02dd9defaa0a0fd3e/usr/share/qt4/mkspecs/common/unix.conf \
		/targets/maemo5-i386-eea2e65c8df408bb29c6c5d02dd9defaa0a0fd3e/usr/share/qt4/mkspecs/common/linux.conf \
		/targets/maemo5-i386-eea2e65c8df408bb29c6c5d02dd9defaa0a0fd3e/usr/share/qt4/mkspecs/qconfig.pri \
		/targets/maemo5-i386-eea2e65c8df408bb29c6c5d02dd9defaa0a0fd3e/usr/share/qt4/mkspecs/features/qt_functions.prf \
		/targets/maemo5-i386-eea2e65c8df408bb29c6c5d02dd9defaa0a0fd3e/usr/share/qt4/mkspecs/features/qt_config.prf \
		/targets/maemo5-i386-eea2e65c8df408bb29c6c5d02dd9defaa0a0fd3e/usr/share/qt4/mkspecs/features/exclusive_builds.prf \
		/targets/maemo5-i386-eea2e65c8df408bb29c6c5d02dd9defaa0a0fd3e/usr/share/qt4/mkspecs/features/default_pre.prf \
		/targets/maemo5-i386-eea2e65c8df408bb29c6c5d02dd9defaa0a0fd3e/usr/share/qt4/mkspecs/features/release.prf \
		/targets/maemo5-i386-eea2e65c8df408bb29c6c5d02dd9defaa0a0fd3e/usr/share/qt4/mkspecs/features/default_post.prf \
		/targets/maemo5-i386-eea2e65c8df408bb29c6c5d02dd9defaa0a0fd3e/usr/share/qt4/mkspecs/features/warn_on.prf \
		/targets/maemo5-i386-eea2e65c8df408bb29c6c5d02dd9defaa0a0fd3e/usr/share/qt4/mkspecs/features/qt.prf \
		/targets/maemo5-i386-eea2e65c8df408bb29c6c5d02dd9defaa0a0fd3e/usr/share/qt4/mkspecs/features/unix/thread.prf \
		/targets/maemo5-i386-eea2e65c8df408bb29c6c5d02dd9defaa0a0fd3e/usr/share/qt4/mkspecs/features/moc.prf \
		/targets/maemo5-i386-eea2e65c8df408bb29c6c5d02dd9defaa0a0fd3e/usr/share/qt4/mkspecs/features/resources.prf \
		/targets/maemo5-i386-eea2e65c8df408bb29c6c5d02dd9defaa0a0fd3e/usr/share/qt4/mkspecs/features/uic.prf \
		/targets/maemo5-i386-eea2e65c8df408bb29c6c5d02dd9defaa0a0fd3e/usr/share/qt4/mkspecs/features/yacc.prf \
		/targets/maemo5-i386-eea2e65c8df408bb29c6c5d02dd9defaa0a0fd3e/usr/share/qt4/mkspecs/features/lex.prf \
		/usr/lib/libQtGui.prl \
		/usr/lib/libQtCore.prl
	$(QMAKE) -unix CONFIG+=release -o Makefile Unwrap360.pro
/targets/maemo5-i386-eea2e65c8df408bb29c6c5d02dd9defaa0a0fd3e/usr/share/qt4/mkspecs/common/g++.conf:
/targets/maemo5-i386-eea2e65c8df408bb29c6c5d02dd9defaa0a0fd3e/usr/share/qt4/mkspecs/common/unix.conf:
/targets/maemo5-i386-eea2e65c8df408bb29c6c5d02dd9defaa0a0fd3e/usr/share/qt4/mkspecs/common/linux.conf:
/targets/maemo5-i386-eea2e65c8df408bb29c6c5d02dd9defaa0a0fd3e/usr/share/qt4/mkspecs/qconfig.pri:
/targets/maemo5-i386-eea2e65c8df408bb29c6c5d02dd9defaa0a0fd3e/usr/share/qt4/mkspecs/features/qt_functions.prf:
/targets/maemo5-i386-eea2e65c8df408bb29c6c5d02dd9defaa0a0fd3e/usr/share/qt4/mkspecs/features/qt_config.prf:
/targets/maemo5-i386-eea2e65c8df408bb29c6c5d02dd9defaa0a0fd3e/usr/share/qt4/mkspecs/features/exclusive_builds.prf:
/targets/maemo5-i386-eea2e65c8df408bb29c6c5d02dd9defaa0a0fd3e/usr/share/qt4/mkspecs/features/default_pre.prf:
/targets/maemo5-i386-eea2e65c8df408bb29c6c5d02dd9defaa0a0fd3e/usr/share/qt4/mkspecs/features/release.prf:
/targets/maemo5-i386-eea2e65c8df408bb29c6c5d02dd9defaa0a0fd3e/usr/share/qt4/mkspecs/features/default_post.prf:
/targets/maemo5-i386-eea2e65c8df408bb29c6c5d02dd9defaa0a0fd3e/usr/share/qt4/mkspecs/features/warn_on.prf:
/targets/maemo5-i386-eea2e65c8df408bb29c6c5d02dd9defaa0a0fd3e/usr/share/qt4/mkspecs/features/qt.prf:
/targets/maemo5-i386-eea2e65c8df408bb29c6c5d02dd9defaa0a0fd3e/usr/share/qt4/mkspecs/features/unix/thread.prf:
/targets/maemo5-i386-eea2e65c8df408bb29c6c5d02dd9defaa0a0fd3e/usr/share/qt4/mkspecs/features/moc.prf:
/targets/maemo5-i386-eea2e65c8df408bb29c6c5d02dd9defaa0a0fd3e/usr/share/qt4/mkspecs/features/resources.prf:
/targets/maemo5-i386-eea2e65c8df408bb29c6c5d02dd9defaa0a0fd3e/usr/share/qt4/mkspecs/features/uic.prf:
/targets/maemo5-i386-eea2e65c8df408bb29c6c5d02dd9defaa0a0fd3e/usr/share/qt4/mkspecs/features/yacc.prf:
/targets/maemo5-i386-eea2e65c8df408bb29c6c5d02dd9defaa0a0fd3e/usr/share/qt4/mkspecs/features/lex.prf:
/usr/lib/libQtGui.prl:
/usr/lib/libQtCore.prl:
qmake:  FORCE
	@$(QMAKE) -unix CONFIG+=release -o Makefile Unwrap360.pro

dist: 
	@$(CHK_DIR_EXISTS) build/Unwrap3601.0.0 || $(MKDIR) build/Unwrap3601.0.0 
	$(COPY_FILE) --parents $(SOURCES) $(DIST) build/Unwrap3601.0.0/ && $(COPY_FILE) --parents src/mainwindow.h src/imagearea.h src/fullscreenexitbutton.h src/imagemarker.h src/settingsdialog.h build/Unwrap3601.0.0/ && $(COPY_FILE) --parents data/icons.qrc build/Unwrap3601.0.0/ && $(COPY_FILE) --parents src/main.cpp src/mainwindow.cpp src/imagearea.cpp src/imagemarker.cpp src/settingsdialog.cpp src/interpolation.cpp build/Unwrap3601.0.0/ && $(COPY_FILE) --parents src/mainwindow.ui src/settingsdialog.ui build/Unwrap3601.0.0/ && (cd `dirname build/Unwrap3601.0.0` && $(TAR) Unwrap3601.0.0.tar Unwrap3601.0.0 && $(COMPRESS) Unwrap3601.0.0.tar) && $(MOVE) `dirname build/Unwrap3601.0.0`/Unwrap3601.0.0.tar.gz . && $(DEL_FILE) -r build/Unwrap3601.0.0


clean:compiler_clean 
	-$(DEL_FILE) $(OBJECTS)
	-$(DEL_FILE) *~ core *.core


####### Sub-libraries

distclean: clean
	-$(DEL_FILE) $(TARGET) 
	-$(DEL_FILE) Makefile


mocclean: compiler_moc_header_clean compiler_moc_source_clean

mocables: compiler_moc_header_make_all compiler_moc_source_make_all

compiler_moc_header_make_all: build/moc_mainwindow.cpp build/moc_imagearea.cpp build/moc_fullscreenexitbutton.cpp build/moc_settingsdialog.cpp
compiler_moc_header_clean:
	-$(DEL_FILE) build/moc_mainwindow.cpp build/moc_imagearea.cpp build/moc_fullscreenexitbutton.cpp build/moc_settingsdialog.cpp
build/moc_mainwindow.cpp: src/mainwindow.h
	/usr/bin/moc $(DEFINES) $(INCPATH) src/mainwindow.h -o build/moc_mainwindow.cpp

build/moc_imagearea.cpp: src/imagearea.h
	/usr/bin/moc $(DEFINES) $(INCPATH) src/imagearea.h -o build/moc_imagearea.cpp

build/moc_fullscreenexitbutton.cpp: src/fullscreenexitbutton.h
	/usr/bin/moc $(DEFINES) $(INCPATH) src/fullscreenexitbutton.h -o build/moc_fullscreenexitbutton.cpp

build/moc_settingsdialog.cpp: src/settingsdialog.h
	/usr/bin/moc $(DEFINES) $(INCPATH) src/settingsdialog.h -o build/moc_settingsdialog.cpp

compiler_rcc_make_all: build/qrc_icons.cpp
compiler_rcc_clean:
	-$(DEL_FILE) build/qrc_icons.cpp
build/qrc_icons.cpp: data/icons.qrc \
		data/icons/stop.png \
		data/icons/load.png \
		data/icons/back.png \
		data/icons/fullsize.png \
		data/icons/zoomin.png \
		data/icons/forward.png \
		data/icons/zoomout.png \
		data/icons/settings.png \
		data/icons/save.png
	/usr/bin/rcc -name icons data/icons.qrc -o build/qrc_icons.cpp

compiler_image_collection_make_all: qmake_image_collection.cpp
compiler_image_collection_clean:
	-$(DEL_FILE) qmake_image_collection.cpp
compiler_moc_source_make_all:
compiler_moc_source_clean:
compiler_uic_make_all: build/ui_mainwindow.h build/ui_settingsdialog.h
compiler_uic_clean:
	-$(DEL_FILE) build/ui_mainwindow.h build/ui_settingsdialog.h
build/ui_mainwindow.h: src/mainwindow.ui

=== debian/changelog ===
unwrap360 (0.2.0-maemo5~1) unstable; urgency=low

  * Package of version that includes equirectangular image output.

 -- Claudio Gil <claudio.f.gil@gmail.com>  Sun, 25 Jul 2010 01:40:20 +0100

## unwrap360 0.2.0-maemo5~2

=== Makefile ===
#############################################################################
# Makefile for building: build/Unwrap360
# Generated by qmake (2.01a) (Qt 4.6.2) on: Sat Jul 31 21:40:09 2010
# Project:  Unwrap360.pro
# Template: app
# Command: /usr/bin/qmake -unix CONFIG+=release -o Makefile Unwrap360.pro
#############################################################################

####### Compiler, tools and options

CC            = gcc
CXX           = g++
DEFINES       = -DDATADIR=\"\" -DPKGDATADIR=\"\" -DQT_NO_DEBUG -DQT_GUI_LIB -DQT_CORE_LIB -DQT_SHARED
CFLAGS        = -pipe -O2 -Wall -W -D_REENTRANT $(DEFINES)
CXXFLAGS      = -pipe -O2 -Wall -W -D_REENTRANT $(DEFINES)
INCPATH       = -I/targets/maemo5-i386-950bd0436e96c1529ec89647b434280876aea920/usr/share/qt4/mkspecs/linux-g++ -I. -I/targets/maemo5-i386-950bd0436e96c1529ec89647b434280876aea920/usr/include/QtCore -I/targets/maemo5-i386-950bd0436e96c1529ec89647b434280876aea920/usr/include/QtGui -I/targets/maemo5-i386-950bd0436e96c1529ec89647b434280876aea920/usr/include -Isrc -Ibuild -Ibuild
LINK          = g++
LFLAGS        = -Wl,-O1 -Wl,-rpath,/usr/lib
LIBS          = $(SUBLIBS)  -L/usr/lib -lQtGui -L/usr/lib -L/usr/X11R6/lib -lQtCore -lpthread 
AR            = ar cqs
RANLIB        = 
QMAKE         = /usr/bin/qmake
TAR           = tar -cf
COMPRESS      = gzip -9f
COPY          = cp -f
SED           = sed
COPY_FILE     = $(COPY)
COPY_DIR      = $(COPY) -r
STRIP         = strip
INSTALL_FILE  = install -m 644 -p
INSTALL_DIR   = $(COPY_DIR)
INSTALL_PROGRAM = install -m 755 -p
DEL_FILE      = rm -f
SYMLINK       = ln -f -s
DEL_DIR       = rmdir
MOVE          = mv -f
CHK_DIR_EXISTS= test -d
MKDIR         = mkdir -p

####### Output directory

OBJECTS_DIR   = build/

####### Files

SOURCES       = src/main.cpp \
		src/mainwindow.cpp \
		src/imagearea.cpp \
		src/imagemarker.cpp \
		src/settingsdialog.cpp \
		src/interpolation.cpp build/moc_mainwindow.cpp \
		build/moc_imagearea.cpp \
		build/moc_fullscreenexitbutton.cpp \
		build/moc_settingsdialog.cpp \
		build/qrc_icons.cpp
OBJECTS       = build/main.o \
		build/mainwindow.o \
		build/imagearea.o \
		build/imagemarker.o \
		build/settingsdialog.o \
		build/interpolation.o \
		build/moc_mainwindow.o \
		build/moc_imagearea.o \
		build/moc_fullscreenexitbutton.o \
		build/moc_settingsdialog.o \
		build/qrc_icons.o
DIST          = /targets/maemo5-i386-950bd0436e96c1529ec89647b434280876aea920/usr/share/qt4/mkspecs/common/g++.conf \
		/targets/maemo5-i386-950bd0436e96c1529ec89647b434280876aea920/usr/share/qt4/mkspecs/common/unix.conf \
		/targets/maemo5-i386-950bd0436e96c1529ec89647b434280876aea920/usr/share/qt4/mkspecs/common/linux.conf \
		/targets/maemo5-i386-950bd0436e96c1529ec89647b434280876aea920/usr/share/qt4/mkspecs/qconfig.pri \
		/targets/maemo5-i386-950bd0436e96c1529ec89647b434280876aea920/usr/share/qt4/mkspecs/features/qt_functions.prf \
		/targets/maemo5-i386-950bd0436e96c1529ec89647b434280876aea920/usr/share/qt4/mkspecs/features/qt_config.prf \
		/targets/maemo5-i386-950bd0436e96c1529ec89647b434280876aea920/usr/share/qt4/mkspecs/features/exclusive_builds.prf \
		/targets/maemo5-i386-950bd0436e96c1529ec89647b434280876aea920/usr/share/qt4/mkspecs/features/default_pre.prf \
		/targets/maemo5-i386-950bd0436e96c1529ec89647b434280876aea920/usr/share/qt4/mkspecs/features/release.prf \
		/targets/maemo5-i386-950bd0436e96c1529ec89647b434280876aea920/usr/share/qt4/mkspecs/features/default_post.prf \
		/targets/maemo5-i386-950bd0436e96c1529ec89647b434280876aea920/usr/share/qt4/mkspecs/features/warn_on.prf \
		/targets/maemo5-i386-950bd0436e96c1529ec89647b434280876aea920/usr/share/qt4/mkspecs/features/qt.prf \
		/targets/maemo5-i386-950bd0436e96c1529ec89647b434280876aea920/usr/share/qt4/mkspecs/features/unix/thread.prf \
		/targets/maemo5-i386-950bd0436e96c1529ec89647b434280876aea920/usr/share/qt4/mkspecs/features/moc.prf \
		/targets/maemo5-i386-950bd0436e96c1529ec89647b434280876aea920/usr/share/qt4/mkspecs/features/resources.prf \
		/targets/maemo5-i386-950bd0436e96c1529ec89647b434280876aea920/usr/share/qt4/mkspecs/features/uic.prf \
		/targets/maemo5-i386-950bd0436e96c1529ec89647b434280876aea920/usr/share/qt4/mkspecs/features/yacc.prf \
		/targets/maemo5-i386-950bd0436e96c1529ec89647b434280876aea920/usr/share/qt4/mkspecs/features/lex.prf \
		Unwrap360.pro
QMAKE_TARGET  = Unwrap360
DESTDIR       = build/
TARGET        = build/Unwrap360

first: all
####### Implicit rules

.SUFFIXES: .o .c .cpp .cc .cxx .C

.cpp.o:
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o "$@" "$<"

.cc.o:
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o "$@" "$<"

.cxx.o:
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o "$@" "$<"

.C.o:
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o "$@" "$<"

.c.o:
	$(CC) -c $(CFLAGS) $(INCPATH) -o "$@" "$<"

####### Build rules

all: Makefile $(TARGET)

$(TARGET): build/ui_mainwindow.h build/ui_settingsdialog.h $(OBJECTS)  
	@$(CHK_DIR_EXISTS) build/ || $(MKDIR) build/ 
	$(LINK) $(LFLAGS) -o $(TARGET) $(OBJECTS) $(OBJCOMP) $(LIBS)

Makefile: Unwrap360.pro  /targets/maemo5-i386-950bd0436e96c1529ec89647b434280876aea920/usr/share/qt4/mkspecs/linux-g++/qmake.conf /targets/maemo5-i386-950bd0436e96c1529ec89647b434280876aea920/usr/share/qt4/mkspecs/common/g++.conf \
		/targets/maemo5-i386-950bd0436e96c1529ec89647b434280876aea920/usr/share/qt4/mkspecs/common/unix.conf \
		/targets/maemo5-i386-950bd0436e96c1529ec89647b434280876aea920/usr/share/qt4/mkspecs/common/linux.conf \
		/targets/maemo5-i386-950bd0436e96c1529ec89647b434280876aea920/usr/share/qt4/mkspecs/qconfig.pri \
		/targets/maemo5-i386-950bd0436e96c1529ec89647b434280876aea920/usr/share/qt4/mkspecs/features/qt_functions.prf \
		/targets/maemo5-i386-950bd0436e96c1529ec89647b434280876aea920/usr/share/qt4/mkspecs/features/qt_config.prf \
		/targets/maemo5-i386-950bd0436e96c1529ec89647b434280876aea920/usr/share/qt4/mkspecs/features/exclusive_builds.prf \
		/targets/maemo5-i386-950bd0436e96c1529ec89647b434280876aea920/usr/share/qt4/mkspecs/features/default_pre.prf \
		/targets/maemo5-i386-950bd0436e96c1529ec89647b434280876aea920/usr/share/qt4/mkspecs/features/release.prf \
		/targets/maemo5-i386-950bd0436e96c1529ec89647b434280876aea920/usr/share/qt4/mkspecs/features/default_post.prf \
		/targets/maemo5-i386-950bd0436e96c1529ec89647b434280876aea920/usr/share/qt4/mkspecs/features/warn_on.prf \
		/targets/maemo5-i386-950bd0436e96c1529ec89647b434280876aea920/usr/share/qt4/mkspecs/features/qt.prf \
		/targets/maemo5-i386-950bd0436e96c1529ec89647b434280876aea920/usr/share/qt4/mkspecs/features/unix/thread.prf \
		/targets/maemo5-i386-950bd0436e96c1529ec89647b434280876aea920/usr/share/qt4/mkspecs/features/moc.prf \
		/targets/maemo5-i386-950bd0436e96c1529ec89647b434280876aea920/usr/share/qt4/mkspecs/features/resources.prf \
		/targets/maemo5-i386-950bd0436e96c1529ec89647b434280876aea920/usr/share/qt4/mkspecs/features/uic.prf \
		/targets/maemo5-i386-950bd0436e96c1529ec89647b434280876aea920/usr/share/qt4/mkspecs/features/yacc.prf \
		/targets/maemo5-i386-950bd0436e96c1529ec89647b434280876aea920/usr/share/qt4/mkspecs/features/lex.prf \
		/usr/lib/libQtGui.prl \
		/usr/lib/libQtCore.prl
	$(QMAKE) -unix CONFIG+=release -o Makefile Unwrap360.pro
/targets/maemo5-i386-950bd0436e96c1529ec89647b434280876aea920/usr/share/qt4/mkspecs/common/g++.conf:
/targets/maemo5-i386-950bd0436e96c1529ec89647b434280876aea920/usr/share/qt4/mkspecs/common/unix.conf:
/targets/maemo5-i386-950bd0436e96c1529ec89647b434280876aea920/usr/share/qt4/mkspecs/common/linux.conf:
/targets/maemo5-i386-950bd0436e96c1529ec89647b434280876aea920/usr/share/qt4/mkspecs/qconfig.pri:
/targets/maemo5-i386-950bd0436e96c1529ec89647b434280876aea920/usr/share/qt4/mkspecs/features/qt_functions.prf:
/targets/maemo5-i386-950bd0436e96c1529ec89647b434280876aea920/usr/share/qt4/mkspecs/features/qt_config.prf:
/targets/maemo5-i386-950bd0436e96c1529ec89647b434280876aea920/usr/share/qt4/mkspecs/features/exclusive_builds.prf:
/targets/maemo5-i386-950bd0436e96c1529ec89647b434280876aea920/usr/share/qt4/mkspecs/features/default_pre.prf:
/targets/maemo5-i386-950bd0436e96c1529ec89647b434280876aea920/usr/share/qt4/mkspecs/features/release.prf:
/targets/maemo5-i386-950bd0436e96c1529ec89647b434280876aea920/usr/share/qt4/mkspecs/features/default_post.prf:
/targets/maemo5-i386-950bd0436e96c1529ec89647b434280876aea920/usr/share/qt4/mkspecs/features/warn_on.prf:
/targets/maemo5-i386-950bd0436e96c1529ec89647b434280876aea920/usr/share/qt4/mkspecs/features/qt.prf:
/targets/maemo5-i386-950bd0436e96c1529ec89647b434280876aea920/usr/share/qt4/mkspecs/features/unix/thread.prf:
/targets/maemo5-i386-950bd0436e96c1529ec89647b434280876aea920/usr/share/qt4/mkspecs/features/moc.prf:
/targets/maemo5-i386-950bd0436e96c1529ec89647b434280876aea920/usr/share/qt4/mkspecs/features/resources.prf:
/targets/maemo5-i386-950bd0436e96c1529ec89647b434280876aea920/usr/share/qt4/mkspecs/features/uic.prf:
/targets/maemo5-i386-950bd0436e96c1529ec89647b434280876aea920/usr/share/qt4/mkspecs/features/yacc.prf:
/targets/maemo5-i386-950bd0436e96c1529ec89647b434280876aea920/usr/share/qt4/mkspecs/features/lex.prf:
/usr/lib/libQtGui.prl:
/usr/lib/libQtCore.prl:
qmake:  FORCE
	@$(QMAKE) -unix CONFIG+=release -o Makefile Unwrap360.pro

dist: 
	@$(CHK_DIR_EXISTS) build/Unwrap3601.0.0 || $(MKDIR) build/Unwrap3601.0.0 
	$(COPY_FILE) --parents $(SOURCES) $(DIST) build/Unwrap3601.0.0/ && $(COPY_FILE) --parents src/mainwindow.h src/imagearea.h src/fullscreenexitbutton.h src/imagemarker.h src/settingsdialog.h build/Unwrap3601.0.0/ && $(COPY_FILE) --parents data/icons.qrc build/Unwrap3601.0.0/ && $(COPY_FILE) --parents src/main.cpp src/mainwindow.cpp src/imagearea.cpp src/imagemarker.cpp src/settingsdialog.cpp src/interpolation.cpp build/Unwrap3601.0.0/ && $(COPY_FILE) --parents src/mainwindow.ui src/settingsdialog.ui build/Unwrap3601.0.0/ && (cd `dirname build/Unwrap3601.0.0` && $(TAR) Unwrap3601.0.0.tar Unwrap3601.0.0 && $(COMPRESS) Unwrap3601.0.0.tar) && $(MOVE) `dirname build/Unwrap3601.0.0`/Unwrap3601.0.0.tar.gz . && $(DEL_FILE) -r build/Unwrap3601.0.0


clean:compiler_clean 
	-$(DEL_FILE) $(OBJECTS)
	-$(DEL_FILE) *~ core *.core


####### Sub-libraries

distclean: clean
	-$(DEL_FILE) $(TARGET) 
	-$(DEL_FILE) Makefile


mocclean: compiler_moc_header_clean compiler_moc_source_clean

mocables: compiler_moc_header_make_all compiler_moc_source_make_all

compiler_moc_header_make_all: build/moc_mainwindow.cpp build/moc_imagearea.cpp build/moc_fullscreenexitbutton.cpp build/moc_settingsdialog.cpp
compiler_moc_header_clean:
	-$(DEL_FILE) build/moc_mainwindow.cpp build/moc_imagearea.cpp build/moc_fullscreenexitbutton.cpp build/moc_settingsdialog.cpp
build/moc_mainwindow.cpp: src/mainwindow.h
	/usr/bin/moc $(DEFINES) $(INCPATH) src/mainwindow.h -o build/moc_mainwindow.cpp

build/moc_imagearea.cpp: src/imagearea.h
	/usr/bin/moc $(DEFINES) $(INCPATH) src/imagearea.h -o build/moc_imagearea.cpp

build/moc_fullscreenexitbutton.cpp: src/fullscreenexitbutton.h
	/usr/bin/moc $(DEFINES) $(INCPATH) src/fullscreenexitbutton.h -o build/moc_fullscreenexitbutton.cpp

build/moc_settingsdialog.cpp: src/settingsdialog.h
	/usr/bin/moc $(DEFINES) $(INCPATH) src/settingsdialog.h -o build/moc_settingsdialog.cpp

compiler_rcc_make_all: build/qrc_icons.cpp
compiler_rcc_clean:
	-$(DEL_FILE) build/qrc_icons.cpp
build/qrc_icons.cpp: data/icons.qrc \
		data/icons/stop.png \
		data/icons/load.png \
		data/icons/back.png \
		data/icons/fullsize.png \
		data/icons/zoomin.png \
		data/icons/forward.png \
		data/icons/zoomout.png \
		data/icons/settings.png \
		data/icons/save.png
	/usr/bin/rcc -name icons data/icons.qrc -o build/qrc_icons.cpp

compiler_image_collection_make_all: qmake_image_collection.cpp
compiler_image_collection_clean:
	-$(DEL_FILE) qmake_image_collection.cpp
compiler_moc_source_make_all:
compiler_moc_source_clean:
compiler_uic_make_all: build/ui_mainwindow.h build/ui_settingsdialog.h
compiler_uic_clean:
	-$(DEL_FILE) build/ui_mainwindow.h build/ui_settingsdialog.h
build/ui_mainwindow.h: src/mainwindow.ui

=== debian/changelog ===
unwrap360 (0.2.0-maemo5~2) unstable; urgency=low

  * Corrected placement of binary, desktop files and icons.
  * Changed application name to correctly fit tasklauncher space.
  * Added maemo specify package display name.

 -- Claudio Gil <claudio.f.gil@gmail.com>  Sat, 31 Jul 2010 18:23:25 +0100

=== debian/control ===
Source: unwrap360
Section: user/utilities
Priority: extra
Maintainer: Claudio Gil <claudio.f.gil@gmail.com>
Build-Depends: debhelper (>= 5), libqt4-dev (>= 4.6)
Standards-Version: 3.7.3
XB-Maemo-Display-Name: Unwrap 360
XB-Homepage: http://github.com/m4ktub/Unwrap360
XB-Maemo-Icon-26:
 iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAKRWlDQ1BJQ0Mg
 cHJvZmlsZQAAeNqdU2dUU+kWPffe9EJLiICUS29SFQggUkKLgBSRJiohCRBK
 iCGh2RVRwRFFRQQbyKCIA46OgIwVUSwMigrYB+Qhoo6Do4iKyvvhe6Nr1rz3
 5s3+tdc+56zznbPPB8AIDJZIM1E1gAypQh4R4IPHxMbh5C5AgQokcAAQCLNk
 IXP9IwEA+H48PCsiwAe+AAF40wsIAMBNm8AwHIf/D+pCmVwBgIQBwHSROEsI
 gBQAQHqOQqYAQEYBgJ2YJlMAoAQAYMtjYuMAUC0AYCd/5tMAgJ34mXsBAFuU
 IRUBoJEAIBNliEQAaDsArM9WikUAWDAAFGZLxDkA2C0AMElXZkgAsLcAwM4Q
 C7IACAwAMFGIhSkABHsAYMgjI3gAhJkAFEbyVzzxK64Q5yoAAHiZsjy5JDlF
 gVsILXEHV1cuHijOSRcrFDZhAmGaQC7CeZkZMoE0D+DzzAAAoJEVEeCD8/14
 zg6uzs42jrYOXy3qvwb/ImJi4/7lz6twQAAA4XR+0f4sL7MagDsGgG3+oiXu
 BGheC6B194tmsg9AtQCg6dpX83D4fjw8RaGQudnZ5eTk2ErEQlthyld9/mfC
 X8BX/Wz5fjz89/XgvuIkgTJdgUcE+ODCzPRMpRzPkgmEYtzmj0f8twv//B3T
 IsRJYrlYKhTjURJxjkSajPMypSKJQpIpxSXS/2Ti3yz7Az7fNQCwaj4Be5Et
 qF1jA/ZLJxBYdMDi9wAA8rtvwdQoCAOAaIPhz3f/7z/9R6AlAIBmSZJxAABe
 RCQuVMqzP8cIAABEoIEqsEEb9MEYLMAGHMEF3MEL/GA2hEIkxMJCEEIKZIAc
 cmAprIJCKIbNsB0qYC/UQB00wFFohpNwDi7CVbgOPXAP+mEInsEovIEJBEHI
 CBNhIdqIAWKKWCOOCBeZhfghwUgEEoskIMmIFFEiS5E1SDFSilQgVUgd8j1y
 AjmHXEa6kTvIADKC/Ia8RzGUgbJRPdQMtUO5qDcahEaiC9BkdDGajxagm9By
 tBo9jDah59CraA/ajz5DxzDA6BgHM8RsMC7Gw0KxOCwJk2PLsSKsDKvGGrBW
 rAO7ifVjz7F3BBKBRcAJNgR3QiBhHkFIWExYTthIqCAcJDQR2gk3CQOEUcIn
 IpOoS7QmuhH5xBhiMjGHWEgsI9YSjxMvEHuIQ8Q3JBKJQzInuZACSbGkVNIS
 0kbSblIj6SypmzRIGiOTydpka7IHOZQsICvIheSd5MPkM+Qb5CHyWwqdYkBx
 pPhT4ihSympKGeUQ5TTlBmWYMkFVo5pS3aihVBE1j1pCraG2Uq9Rh6gTNHWa
 Oc2DFklLpa2ildMaaBdo92mv6HS6Ed2VHk6X0FfSy+lH6JfoA/R3DA2GFYPH
 iGcoGZsYBxhnGXcYr5hMphnTixnHVDA3MeuY55kPmW9VWCq2KnwVkcoKlUqV
 JpUbKi9Uqaqmqt6qC1XzVctUj6leU32uRlUzU+OpCdSWq1WqnVDrUxtTZ6k7
 qIeqZ6hvVD+kfln9iQZZw0zDT0OkUaCxX+O8xiALYxmzeCwhaw2rhnWBNcQm
 sc3ZfHYqu5j9HbuLPaqpoTlDM0ozV7NS85RmPwfjmHH4nHROCecop5fzfore
 FO8p4ikbpjRMuTFlXGuqlpeWWKtIq1GrR+u9Nq7tp52mvUW7WfuBDkHHSidc
 J0dnj84FnedT2VPdpwqnFk09OvWuLqprpRuhu0R3v26n7pievl6Ankxvp955
 vef6HH0v/VT9bfqn9UcMWAazDCQG2wzOGDzFNXFvPB0vx9vxUUNdw0BDpWGV
 YZfhhJG50Tyj1UaNRg+MacZc4yTjbcZtxqMmBiYhJktN6k3umlJNuaYppjtM
 O0zHzczNos3WmTWbPTHXMueb55vXm9+3YFp4Wiy2qLa4ZUmy5FqmWe62vG6F
 WjlZpVhVWl2zRq2drSXWu627pxGnuU6TTque1mfDsPG2ybaptxmw5dgG2662
 bbZ9YWdiF2e3xa7D7pO9k326fY39PQcNh9kOqx1aHX5ztHIUOlY63prOnO4/
 fcX0lukvZ1jPEM/YM+O2E8spxGmdU5vTR2cXZ7lzg/OIi4lLgssulz4umxvG
 3ci95Ep09XFd4XrS9Z2bs5vC7ajbr+427mnuh9yfzDSfKZ5ZM3PQw8hD4FHl
 0T8Ln5Uwa9+sfk9DT4FntecjL2MvkVet17C3pXeq92HvFz72PnKf4z7jPDfe
 Mt5ZX8w3wLfIt8tPw2+eX4XfQ38j/2T/ev/RAKeAJQFnA4mBQYFbAvv4enwh
 v44/Ottl9rLZ7UGMoLlBFUGPgq2C5cGtIWjI7JCtIffnmM6RzmkOhVB+6NbQ
 B2HmYYvDfgwnhYeFV4Y/jnCIWBrRMZc1d9HcQ3PfRPpElkTem2cxTzmvLUo1
 Kj6qLmo82je6NLo/xi5mWczVWJ1YSWxLHDkuKq42bmy+3/zt84fineIL43sX
 mC/IXXB5oc7C9IWnFqkuEiw6lkBMiE44lPBBECqoFowl8hN3JY4KecIdwmci
 L9E20YjYQ1wqHk7ySCpNepLskbw1eSTFM6Us5bmEJ6mQvEwNTN2bOp4WmnYg
 bTI9Or0xg5KRkHFCqiFNk7Zn6mfmZnbLrGWFsv7Fbou3Lx6VB8lrs5CsBVkt
 CrZCpuhUWijXKgeyZ2VXZr/Nico5lqueK83tzLPK25A3nO+f/+0SwhLhkral
 hktXLR1Y5r2sajmyPHF52wrjFQUrhlYGrDy4irYqbdVPq+1Xl65+vSZ6TWuB
 XsHKgsG1AWvrC1UK5YV969zX7V1PWC9Z37Vh+oadGz4ViYquFNsXlxV/2Cjc
 eOUbh2/Kv5nclLSpq8S5ZM9m0mbp5t4tnlsOlqqX5pcObg3Z2rQN31a07fX2
 Rdsvl80o27uDtkO5o788uLxlp8nOzTs/VKRU9FT6VDbu0t21Ydf4btHuG3u8
 9jTs1dtbvPf9Psm+21UBVU3VZtVl+0n7s/c/romq6fiW+21drU5tce3HA9ID
 /QcjDrbXudTVHdI9VFKP1ivrRw7HH77+ne93LQ02DVWNnMbiI3BEeeTp9wnf
 9x4NOtp2jHus4QfTH3YdZx0vakKa8ppGm1Oa+1tiW7pPzD7R1ureevxH2x8P
 nDQ8WXlK81TJadrpgtOTZ/LPjJ2VnX1+LvncYNuitnvnY87fag9v77oQdOHS
 Rf+L5zu8O85c8rh08rLb5RNXuFearzpfbep06jz+k9NPx7ucu5quuVxrue56
 vbV7ZvfpG543zt30vXnxFv/W1Z45Pd2983pv98X39d8W3X5yJ/3Oy7vZdyfu
 rbxPvF/0QO1B2UPdh9U/W/7c2O/cf2rAd6Dz0dxH9waFg8/+kfWPD0MFj5mP
 y4YNhuueOD45OeI/cv3p/KdDz2TPJp4X/qL+y64XFi9++NXr187RmNGhl/KX
 k79tfKX96sDrGa/bxsLGHr7JeDMxXvRW++3Bd9x3He+j3w9P5Hwgfyj/aPmx
 9VPQp/uTGZOT/wQDmPP87zWUggAAAAZiS0dEAP8A/wD/oL2nkwAAAAlwSFlz
 AAALEwAACxMBAJqcGAAAAAd0SU1FB9oHDBI1CtrBqvcAAAxeSURBVGje1Zp5
 cNXXdcc/9/5+v7dIQkhIICRLIAkBYrGxDTYRdTAUx0qGOg7UTaduOhRMGC/x
 OKkzaZ02HozHjROP2xg3CZ3Bw0xaF4dMZjBLjB0CCBgW22IzILMIQVgkW6Dl
 7cvvd0//eE+2HFtI4tkz7Zn5vXl67y7ne8/5nnN07oP/56IG+kJEFKAHmS9K
 KfN/DoCILADWASWDzE8Cu5RSiwfbKHsgfU8BYH3GMBeIAAz1YBSA63rati2T
 3SgA9ALO9SzUp1d2zFql1Lf7Pjx/5r36Hdu339F+9cNbrnV3V0Yi8WLP8yrj
 8aiVSCSUCCUgjtYarTWWZWNbFpajk47t6x4xIp/C/BEflpSUdFTfVNE2fkLN
 hhkz727+LAVsgD7lszIb8A3DggIsFZFHlVJpEU9v/s2vfmhJ8u+SoV5aT79P
 Z1c3oLHtjEdqy0Jn3E9prbAsC9uxyfcHIC84JqmhOxqd3Hn5PGePHzbzFnzl
 A6B5SC4kIl8HXgdob29n3bp1+Hw+li9fTlFR0UBAXKBQKRXvs+Lqnz7zi30H
 9i71UIzMzycv4EcpIZlKEY0liEaj9MTiRGJxkok0aTeNiIulNT7HomTkSKZN
 qnP/+lvL/rFh7ld/NpBL2QO4Bc3Nzdxzzz3s3LkTy7Korq6mvb2dYDA4uFmU
 SojI90P//Mj0Ey3v3hHqjkk6kK8qq8bj8yXpjSQJx5OEInFC4RiJVArPdVFi
 8NkKO+hIgSPqlmnTmxrmfvXl6/HBHuiL0aNHEwgE2LRpE/F4nNGjR2NZ1tCj
 g1JdV6+0fefo3k27J9aW+MtGF6HyijCxMFfOHOHChXNcbv8j3dfC9EYjdEXi
 dIfThFNByc8vUuNqJkQfWPLYC0qp9LCikIjcB2zq+/vIkSPYtk19fT3JZBKf
 z4fjONd1oX5r+b+z/Ft76iZNuOO7P1iJiAEMnufhpT1SbgrPjWESUVLhEO8e
 3EsqlqC2ZgJVE+t+UVp7+2PDjqsicp9kZcGCBeLz+STrVgJIYWGhbNiwQf5E
 0iISHGC9+V+7d2783JmTYowxIiJiso94YkxIJPGhhC+dlD2b/0uO/eG3cvbg
 G10iUndDiaEPwI4dOwSQK1eufELTFStWSG1trfTpMhgAgH/6wT/87O55X5J4
 LPLxPJN5MRKTdOiynDvcJGfe3S6X3t3uRtrbHr7hzNYHIJFIyLhx4wSQ2tpa
 qa+vl5KSEtFay8qVK4dsgeyaBYsWf/3Nv1/yTYnGIiarvYiIpGKdcnz/W/L+
 238w3W1HpPP9Izuvt9awOdDT04Pnefj9fmzbxnGczyLzZ3LgT9YtWvSXC9cl
 opFvrPzR07y19Xec2bUdf9c1uTCuRq359+cJFhQfHjNu0l/Y2rmSswWam5tl
 1qxZEovF5PnnnxettQSDQSkqKpJXX311WBbot7Zes+bfHlkwb/aV8rJimTOh
 wtw5cby88JMfRS+eP/4bERmbc3HUHwAgbW1t0tDQIE8//bSIiDz11FNSV1c3
 LA58eg9Ttvv3v936V4sWyHPPfPdgMhmf7ropi89D+kehF154QcikfLFtW/x+
 vwDy8ssv35AF+svhw4dum3VrfeSNLVsX83lKfwAiIqlUSo4cOSLvvPOOnD59
 WtLptHyGDBuAiBTOuu3mD+Oxnmm56DtgvW+M4eGHH6a2tpZt27bx7LPPMmnS
 JKqqqti/f//ncVZKK+joaLe/EABNTU288sorHD16lN27d3Pp0iVEhAcffJBl
 y5YhIjkj0Erb13q6K3NZY0D0U6dOxXVdduzYwdq1awmHw0CmyCsqKkIplTMA
 x7F1OBz2fyEAysrKPnHK5eXlAKxbt+6j97mK7dhEIhG+EAADSU1NzecYMhS9
 vT25ueFQB166dImLFy9+XpHOAoKgpSB/lE9E8kTEubEj+PTinyglNm7cyKJF
 i6ioqMCyLC5evMjq1at5/PHH+08bsJQwxgQunz819Vxr6+zzra13nHi/paa1
 7cLIcCQ0+lpnb0VpWWHX3z7wQLzyporQiffPXBlVOup0ff30IyWlY3eOnzDp
 nFJKcnKhWCzGwoUL2bJlC57n8dxzz7FmzRqWLVuGZVkEAoEB53Zd+8C/5X/+
 c+PufXvn//y115366nFqcnU1NePLGVMyjS3bdlE5tqLUcTSxRIS2C+emvf7m
 1q+MLSmRL992S2j591fOBY7lBGDs2LFs3boVn8+HiOC6LgBFRUXMmTOHpqam
 Aeeeaj1nP/nMv0758zlf8v1y1b8wefJEekM9pBJJjAijSpuxHItoNEpHRwdB
 x89No8bwYecHvLl7z8hvf49ROZN43rx5dHZ2cvXq1Y8n2TbFxcXY9vWnFwTz
 JJlIu4feayEWiZGIe9x+2838+veb2bV/Lx2dnXT19rL2V7/GuBlKam0YMSKg
 ZtRPIJGI+XIG0NzczJ133plhvNYYY6irq+P06dOD5gLlpf2lRSNGJFIGO5BH
 LG04fLyFsxfOE40nSbsGSzs4luBhEBFELGzLh2iLH//02YXAWzkBWL16NYsX
 L2b27NmEQiHy8vJYv3790EKE8fTffONrujcUpicS4+LFVqZNnkLhiBGUlo4C
 LfjCmlTSJpX28ERIJVMkUnFOnjrL7Xf+WSBnCzz66KMcPHiQJUuWsGDBAi5f
 vsyTTz45pEysbZtkOk1eQT5KK1LJOBf+eBq/E+fmunLaOy1i8SKuhkN0dYVI
 Jz263ARKabS2sNXgFfagAMrLyzl79izFxcUcOnRoWDHasixc42U3EQQwGIwx
 pDAYIZPtBcRItiMFSilEQdJN5w5Aa82mTZuorKz8qLQoKSlhxYoVgwNwnI/a
 GcYYRMB4XlZpQatMHlVisk1WlSlRFSAGx2fnDsDzPJYtW0Y4HMbzPAB8vqG1
 Ti2tjUYZpVVGQaVAwBjBtgQxmVRqjEGhkP45S4FjObkD6Ojo4MCBAzQ2NjJz
 5kyqqqqGXsyJpMR4UWXUaMQgWQCIBlEYXBCDsixEDKIzh6+1zliLwUv2QWuh
 hoYGNm7cyIwZM1i/fj11dXXceuutQ/p/QEQZMeJ6GY/BUhpjPJQtGDEZkiqF
 RqGUhZ29MhAEpfgoaeYEYN++fVRUVLB06VImT57MsWPH2LNnz5CiUCAQyMR2
 JENYJRiRjK8Dgkb6VFCCUWmUUmiVAWSyLpsTgJkzZ/Laa69x//338+KLLzJ3
 7lyeeOKJIXmQ4/OBpUFAWRqdrR0zCUvQlkIpQWmF1gAZixhjEDxS6VTuHHj7
 7bdpbGxEKYXf72fGjBnMmTNnSAACfa14rTBisLQmnUwgYlAq4/cKjaBA+oj+
 MdnTrpc7gJkzZ9LZ2UlpaSnDFcvSiAjGy/i7KD4mslYopVACltaARisvc4mW
 QUEqmcjdhTZv3kxZWVnGN7N3WlOmTBkaiVHZWC9I9jJKeYJW2XPL3vuJyWQL
 qy+JZfPEUPoGgwKIRqPce++9iEimr+95nDx5ckgkzssvlMvtl12FwhgXZQSP
 TKLyTJbI2dNWWjBaUFqjlGZkQT73NTbmDqC6uppt27bhOM5Hz/Tp04faVnFr
 J47tzvcFyQ+MpGDkKCrGVpCfVwgiGGVhWxoPhWP7cWyHYCBIYUEhNeMrCAb9
 rTfMARGhs7OT+vp6WlpaMoNtm8rKStLp9FDbKlJeXJ2UZJqOUJzikaOorR5H
 XrCVE6dOc6rtLKlUhLpxCrekiJa2BI5j0EoTikSZduusAzcMIBqNUlZWht//
 cdvGmEwhtmfPHhoaGoYEYMb02y6dOn4IlAYUXtrNJDHLQuEQT9q0nIeAnULE
 YFkWGiUiyq2srEneCIAOgIKCAhKJT0eBVatW8dBDD3HixIk+K0h2nU9tppQy
 IvLKf6xd+81AoMDnjA9IIBhUYsAIVFfW0RsOEY3HCEXCuCZJMpkUYzw1pX5i
 k9/vO3gjAI4CXel0etRLL70kjuOorDK4rsuGDRuora3tr7wCfnKdq9DDVbWT
 39jRtKfx4PGWQE8iQde1Lprfe4+enm4i0RixeIx4IkE67YKgRuT5U3O/fM/6
 Lb/bNaiJB/qtREkkEjl611133dT/Xti2bebPn8+qVav6D/+xUuqH19skEg7n
 h8I9953b8vojx8+1VJ1ovVjcfPKM/0r3NScei6E8SeQ5tjtmdPkHdzc27n3s
 e0/8d1V1TdNgLZUBAfQDkj/ImNhwfq0iIr6s1fPoupzHlY4Ayoapk8OoQAqI
 KqUSDEP+F1OKzIR36E+YAAAAAElFTkSuQmCC

Package: unwrap360
Architecture: i386 armel
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Unwrap 360 degree images.
 Transform images that were taken with a 360 mirror 
 into a rectangular shape that can be used in a standard 
 viewer.

## unwrap360 0.2.1-maemo5~1

=== Makefile ===
#############################################################################
# Makefile for building: build/Unwrap360
# Generated by qmake (2.01a) (Qt 4.6.2) on: Sun Aug 1 02:42:00 2010
# Project:  Unwrap360.pro
# Template: app
# Command: /usr/bin/qmake -unix CONFIG+=release -o Makefile Unwrap360.pro
#############################################################################

####### Compiler, tools and options

CC            = gcc
CXX           = g++
DEFINES       = -DDATADIR=\"/usr/share\" -DPKGDATADIR=\"/usr/share\" -DQT_NO_DEBUG -DQT_GUI_LIB -DQT_CORE_LIB -DQT_SHARED
CFLAGS        = -pipe -O2 -Wall -W -D_REENTRANT $(DEFINES)
CXXFLAGS      = -pipe -O2 -Wall -W -D_REENTRANT $(DEFINES)
INCPATH       = -I/targets/maemo5-i386-cc6710ed56e0514e2e370d3fb2f800dcc737befa/usr/share/qt4/mkspecs/linux-g++ -I. -I/targets/maemo5-i386-cc6710ed56e0514e2e370d3fb2f800dcc737befa/usr/include/QtCore -I/targets/maemo5-i386-cc6710ed56e0514e2e370d3fb2f800dcc737befa/usr/include/QtGui -I/targets/maemo5-i386-cc6710ed56e0514e2e370d3fb2f800dcc737befa/usr/include -Isrc -Ibuild -Ibuild
LINK          = g++
LFLAGS        = -Wl,-O1 -Wl,-rpath,/usr/lib
LIBS          = $(SUBLIBS)  -L/usr/lib -lQtGui -L/usr/lib -L/usr/X11R6/lib -lQtCore -lpthread 
AR            = ar cqs
RANLIB        = 
QMAKE         = /usr/bin/qmake
TAR           = tar -cf
COMPRESS      = gzip -9f
COPY          = cp -f
SED           = sed
COPY_FILE     = $(COPY)
COPY_DIR      = $(COPY) -r
STRIP         = strip
INSTALL_FILE  = install -m 644 -p
INSTALL_DIR   = $(COPY_DIR)
INSTALL_PROGRAM = install -m 755 -p
DEL_FILE      = rm -f
SYMLINK       = ln -f -s
DEL_DIR       = rmdir
MOVE          = mv -f
CHK_DIR_EXISTS= test -d
MKDIR         = mkdir -p

####### Output directory

OBJECTS_DIR   = build/

####### Files

SOURCES       = src/main.cpp \
		src/mainwindow.cpp \
		src/imagearea.cpp \
		src/imagemarker.cpp \
		src/settingsdialog.cpp \
		src/interpolation.cpp build/moc_mainwindow.cpp \
		build/moc_imagearea.cpp \
		build/moc_fullscreenexitbutton.cpp \
		build/moc_settingsdialog.cpp \
		build/qrc_icons.cpp
OBJECTS       = build/main.o \
		build/mainwindow.o \
		build/imagearea.o \
		build/imagemarker.o \
		build/settingsdialog.o \
		build/interpolation.o \
		build/moc_mainwindow.o \
		build/moc_imagearea.o \
		build/moc_fullscreenexitbutton.o \
		build/moc_settingsdialog.o \
		build/qrc_icons.o
DIST          = /targets/maemo5-i386-cc6710ed56e0514e2e370d3fb2f800dcc737befa/usr/share/qt4/mkspecs/common/g++.conf \
		/targets/maemo5-i386-cc6710ed56e0514e2e370d3fb2f800dcc737befa/usr/share/qt4/mkspecs/common/unix.conf \
		/targets/maemo5-i386-cc6710ed56e0514e2e370d3fb2f800dcc737befa/usr/share/qt4/mkspecs/common/linux.conf \
		/targets/maemo5-i386-cc6710ed56e0514e2e370d3fb2f800dcc737befa/usr/share/qt4/mkspecs/qconfig.pri \
		/targets/maemo5-i386-cc6710ed56e0514e2e370d3fb2f800dcc737befa/usr/share/qt4/mkspecs/features/qt_functions.prf \
		/targets/maemo5-i386-cc6710ed56e0514e2e370d3fb2f800dcc737befa/usr/share/qt4/mkspecs/features/qt_config.prf \
		/targets/maemo5-i386-cc6710ed56e0514e2e370d3fb2f800dcc737befa/usr/share/qt4/mkspecs/features/exclusive_builds.prf \
		/targets/maemo5-i386-cc6710ed56e0514e2e370d3fb2f800dcc737befa/usr/share/qt4/mkspecs/features/default_pre.prf \
		/targets/maemo5-i386-cc6710ed56e0514e2e370d3fb2f800dcc737befa/usr/share/qt4/mkspecs/features/release.prf \
		/targets/maemo5-i386-cc6710ed56e0514e2e370d3fb2f800dcc737befa/usr/share/qt4/mkspecs/features/default_post.prf \
		/targets/maemo5-i386-cc6710ed56e0514e2e370d3fb2f800dcc737befa/usr/share/qt4/mkspecs/features/warn_on.prf \
		/targets/maemo5-i386-cc6710ed56e0514e2e370d3fb2f800dcc737befa/usr/share/qt4/mkspecs/features/qt.prf \
		/targets/maemo5-i386-cc6710ed56e0514e2e370d3fb2f800dcc737befa/usr/share/qt4/mkspecs/features/unix/thread.prf \
		/targets/maemo5-i386-cc6710ed56e0514e2e370d3fb2f800dcc737befa/usr/share/qt4/mkspecs/features/moc.prf \
		/targets/maemo5-i386-cc6710ed56e0514e2e370d3fb2f800dcc737befa/usr/share/qt4/mkspecs/features/resources.prf \
		/targets/maemo5-i386-cc6710ed56e0514e2e370d3fb2f800dcc737befa/usr/share/qt4/mkspecs/features/uic.prf \
		/targets/maemo5-i386-cc6710ed56e0514e2e370d3fb2f800dcc737befa/usr/share/qt4/mkspecs/features/yacc.prf \
		/targets/maemo5-i386-cc6710ed56e0514e2e370d3fb2f800dcc737befa/usr/share/qt4/mkspecs/features/lex.prf \
		Unwrap360.pro
QMAKE_TARGET  = Unwrap360
DESTDIR       = build/
TARGET        = build/Unwrap360

first: all
####### Implicit rules

.SUFFIXES: .o .c .cpp .cc .cxx .C

.cpp.o:
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o "$@" "$<"

.cc.o:
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o "$@" "$<"

.cxx.o:
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o "$@" "$<"

.C.o:
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o "$@" "$<"

.c.o:
	$(CC) -c $(CFLAGS) $(INCPATH) -o "$@" "$<"

####### Build rules

all: Makefile $(TARGET)

$(TARGET): build/ui_mainwindow.h build/ui_settingsdialog.h $(OBJECTS)  
	@$(CHK_DIR_EXISTS) build/ || $(MKDIR) build/ 
	$(LINK) $(LFLAGS) -o $(TARGET) $(OBJECTS) $(OBJCOMP) $(LIBS)

Makefile: Unwrap360.pro  /targets/maemo5-i386-cc6710ed56e0514e2e370d3fb2f800dcc737befa/usr/share/qt4/mkspecs/linux-g++/qmake.conf /targets/maemo5-i386-cc6710ed56e0514e2e370d3fb2f800dcc737befa/usr/share/qt4/mkspecs/common/g++.conf \
		/targets/maemo5-i386-cc6710ed56e0514e2e370d3fb2f800dcc737befa/usr/share/qt4/mkspecs/common/unix.conf \
		/targets/maemo5-i386-cc6710ed56e0514e2e370d3fb2f800dcc737befa/usr/share/qt4/mkspecs/common/linux.conf \
		/targets/maemo5-i386-cc6710ed56e0514e2e370d3fb2f800dcc737befa/usr/share/qt4/mkspecs/qconfig.pri \
		/targets/maemo5-i386-cc6710ed56e0514e2e370d3fb2f800dcc737befa/usr/share/qt4/mkspecs/features/qt_functions.prf \
		/targets/maemo5-i386-cc6710ed56e0514e2e370d3fb2f800dcc737befa/usr/share/qt4/mkspecs/features/qt_config.prf \
		/targets/maemo5-i386-cc6710ed56e0514e2e370d3fb2f800dcc737befa/usr/share/qt4/mkspecs/features/exclusive_builds.prf \
		/targets/maemo5-i386-cc6710ed56e0514e2e370d3fb2f800dcc737befa/usr/share/qt4/mkspecs/features/default_pre.prf \
		/targets/maemo5-i386-cc6710ed56e0514e2e370d3fb2f800dcc737befa/usr/share/qt4/mkspecs/features/release.prf \
		/targets/maemo5-i386-cc6710ed56e0514e2e370d3fb2f800dcc737befa/usr/share/qt4/mkspecs/features/default_post.prf \
		/targets/maemo5-i386-cc6710ed56e0514e2e370d3fb2f800dcc737befa/usr/share/qt4/mkspecs/features/warn_on.prf \
		/targets/maemo5-i386-cc6710ed56e0514e2e370d3fb2f800dcc737befa/usr/share/qt4/mkspecs/features/qt.prf \
		/targets/maemo5-i386-cc6710ed56e0514e2e370d3fb2f800dcc737befa/usr/share/qt4/mkspecs/features/unix/thread.prf \
		/targets/maemo5-i386-cc6710ed56e0514e2e370d3fb2f800dcc737befa/usr/share/qt4/mkspecs/features/moc.prf \
		/targets/maemo5-i386-cc6710ed56e0514e2e370d3fb2f800dcc737befa/usr/share/qt4/mkspecs/features/resources.prf \
		/targets/maemo5-i386-cc6710ed56e0514e2e370d3fb2f800dcc737befa/usr/share/qt4/mkspecs/features/uic.prf \
		/targets/maemo5-i386-cc6710ed56e0514e2e370d3fb2f800dcc737befa/usr/share/qt4/mkspecs/features/yacc.prf \
		/targets/maemo5-i386-cc6710ed56e0514e2e370d3fb2f800dcc737befa/usr/share/qt4/mkspecs/features/lex.prf \
		/usr/lib/libQtGui.prl \
		/usr/lib/libQtCore.prl
	$(QMAKE) -unix CONFIG+=release -o Makefile Unwrap360.pro
/targets/maemo5-i386-cc6710ed56e0514e2e370d3fb2f800dcc737befa/usr/share/qt4/mkspecs/common/g++.conf:
/targets/maemo5-i386-cc6710ed56e0514e2e370d3fb2f800dcc737befa/usr/share/qt4/mkspecs/common/unix.conf:
/targets/maemo5-i386-cc6710ed56e0514e2e370d3fb2f800dcc737befa/usr/share/qt4/mkspecs/common/linux.conf:
/targets/maemo5-i386-cc6710ed56e0514e2e370d3fb2f800dcc737befa/usr/share/qt4/mkspecs/qconfig.pri:
/targets/maemo5-i386-cc6710ed56e0514e2e370d3fb2f800dcc737befa/usr/share/qt4/mkspecs/features/qt_functions.prf:
/targets/maemo5-i386-cc6710ed56e0514e2e370d3fb2f800dcc737befa/usr/share/qt4/mkspecs/features/qt_config.prf:
/targets/maemo5-i386-cc6710ed56e0514e2e370d3fb2f800dcc737befa/usr/share/qt4/mkspecs/features/exclusive_builds.prf:
/targets/maemo5-i386-cc6710ed56e0514e2e370d3fb2f800dcc737befa/usr/share/qt4/mkspecs/features/default_pre.prf:
/targets/maemo5-i386-cc6710ed56e0514e2e370d3fb2f800dcc737befa/usr/share/qt4/mkspecs/features/release.prf:
/targets/maemo5-i386-cc6710ed56e0514e2e370d3fb2f800dcc737befa/usr/share/qt4/mkspecs/features/default_post.prf:
/targets/maemo5-i386-cc6710ed56e0514e2e370d3fb2f800dcc737befa/usr/share/qt4/mkspecs/features/warn_on.prf:
/targets/maemo5-i386-cc6710ed56e0514e2e370d3fb2f800dcc737befa/usr/share/qt4/mkspecs/features/qt.prf:
/targets/maemo5-i386-cc6710ed56e0514e2e370d3fb2f800dcc737befa/usr/share/qt4/mkspecs/features/unix/thread.prf:
/targets/maemo5-i386-cc6710ed56e0514e2e370d3fb2f800dcc737befa/usr/share/qt4/mkspecs/features/moc.prf:
/targets/maemo5-i386-cc6710ed56e0514e2e370d3fb2f800dcc737befa/usr/share/qt4/mkspecs/features/resources.prf:
/targets/maemo5-i386-cc6710ed56e0514e2e370d3fb2f800dcc737befa/usr/share/qt4/mkspecs/features/uic.prf:
/targets/maemo5-i386-cc6710ed56e0514e2e370d3fb2f800dcc737befa/usr/share/qt4/mkspecs/features/yacc.prf:
/targets/maemo5-i386-cc6710ed56e0514e2e370d3fb2f800dcc737befa/usr/share/qt4/mkspecs/features/lex.prf:
/usr/lib/libQtGui.prl:
/usr/lib/libQtCore.prl:
qmake:  FORCE
	@$(QMAKE) -unix CONFIG+=release -o Makefile Unwrap360.pro

dist: 
	@$(CHK_DIR_EXISTS) build/Unwrap3601.0.0 || $(MKDIR) build/Unwrap3601.0.0 
	$(COPY_FILE) --parents $(SOURCES) $(DIST) build/Unwrap3601.0.0/ && $(COPY_FILE) --parents src/mainwindow.h src/imagearea.h src/fullscreenexitbutton.h src/imagemarker.h src/settingsdialog.h build/Unwrap3601.0.0/ && $(COPY_FILE) --parents data/icons.qrc build/Unwrap3601.0.0/ && $(COPY_FILE) --parents src/main.cpp src/mainwindow.cpp src/imagearea.cpp src/imagemarker.cpp src/settingsdialog.cpp src/interpolation.cpp build/Unwrap3601.0.0/ && $(COPY_FILE) --parents src/mainwindow.ui src/settingsdialog.ui build/Unwrap3601.0.0/ && (cd `dirname build/Unwrap3601.0.0` && $(TAR) Unwrap3601.0.0.tar Unwrap3601.0.0 && $(COMPRESS) Unwrap3601.0.0.tar) && $(MOVE) `dirname build/Unwrap3601.0.0`/Unwrap3601.0.0.tar.gz . && $(DEL_FILE) -r build/Unwrap3601.0.0


clean:compiler_clean 
	-$(DEL_FILE) $(OBJECTS)
	-$(DEL_FILE) *~ core *.core


####### Sub-libraries

distclean: clean
	-$(DEL_FILE) $(TARGET) 
	-$(DEL_FILE) Makefile


mocclean: compiler_moc_header_clean compiler_moc_source_clean

mocables: compiler_moc_header_make_all compiler_moc_source_make_all

compiler_moc_header_make_all: build/moc_mainwindow.cpp build/moc_imagearea.cpp build/moc_fullscreenexitbutton.cpp build/moc_settingsdialog.cpp
compiler_moc_header_clean:
	-$(DEL_FILE) build/moc_mainwindow.cpp build/moc_imagearea.cpp build/moc_fullscreenexitbutton.cpp build/moc_settingsdialog.cpp
build/moc_mainwindow.cpp: src/mainwindow.h
	/usr/bin/moc $(DEFINES) $(INCPATH) src/mainwindow.h -o build/moc_mainwindow.cpp

build/moc_imagearea.cpp: src/imagearea.h
	/usr/bin/moc $(DEFINES) $(INCPATH) src/imagearea.h -o build/moc_imagearea.cpp

build/moc_fullscreenexitbutton.cpp: src/fullscreenexitbutton.h
	/usr/bin/moc $(DEFINES) $(INCPATH) src/fullscreenexitbutton.h -o build/moc_fullscreenexitbutton.cpp

build/moc_settingsdialog.cpp: src/settingsdialog.h
	/usr/bin/moc $(DEFINES) $(INCPATH) src/settingsdialog.h -o build/moc_settingsdialog.cpp

compiler_rcc_make_all: build/qrc_icons.cpp
compiler_rcc_clean:
	-$(DEL_FILE) build/qrc_icons.cpp
build/qrc_icons.cpp: data/icons.qrc \
		data/icons/stop.png \
		data/icons/load.png \
		data/icons/back.png \
		data/icons/fullsize.png \
		data/icons/zoomin.png \
		data/icons/forward.png \
		data/icons/zoomout.png \
		data/icons/settings.png \
		data/icons/save.png
	/usr/bin/rcc -name icons data/icons.qrc -o build/qrc_icons.cpp

compiler_image_collection_make_all: qmake_image_collection.cpp
compiler_image_collection_clean:
	-$(DEL_FILE) qmake_image_collection.cpp
compiler_moc_source_make_all:
compiler_moc_source_clean:
compiler_uic_make_all: build/ui_mainwindow.h build/ui_settingsdialog.h
compiler_uic_clean:
	-$(DEL_FILE) build/ui_mainwindow.h build/ui_settingsdialog.h

=== debian/changelog ===
unwrap360 (0.2.1-maemo5~1) unstable; urgency=low

  * Packaged minor corrections to the application: user native dialog in open
    file, preserve location and remove filters in save file dialog.

 -- Claudio Gil <claudio.f.gil@gmail.com>  Sun, 01 Aug 2010 00:00:12 +0100
